@import url("https://fonts.googleapis.com/css2?family=Lato&family=Montserrat:wght@300&family=Playfair+Display&family=Roboto+Condensed&display=swap");
* {
  margin: 0%;
  padding: 0%;
  font-family: "Lato", sans-serif;
}
.main-box {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
.box {
  display: flex;
  max-width: 700px;
  min-height: 700px;
  flex-wrap: wrap;
  border-radius: 8px;
  justify-content: space-around;
  border: 8px solid aquamarine;
}
.todo {
  width: 100%;
  margin-top: 70px;
}
.box h2 {
  font-size: 40px;
  text-align: center;
}
h3 {
  margin-top: 50px;
  font-size: 25px;
}
ol {
  margin-top: 70px;
  font-size: 25px;
  color: rgb(33, 48, 178);
}
h4 {
  margin-top: 50px;
  font-size: 25px;
}
